from django.db.models import base
from rest_framework import urlpatterns
from apps.em.views import EquipmentViewSet
from django.urls import path, include
from rest_framework.routers import DefaultRouter

router = DefaultRouter()
router.register('equipment', EquipmentViewSet, basename='equipment')
urlpatterns = [
    path('', include(router.urls)),
]

